data:
  activityKind:
    description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65031'
    streetAddress: Україна, 65031, Одеська обл., місто Одеса, ВУЛИЦЯ ПРОЦЕНКО, будинок
      52
  founders:
  - address:
      countryName: Україна
      postalCode: '65036'
      streetAddress: Україна, 65036, Одеська обл., місто Одеса, вул.Ріхтера Святослава,
        будинок 125, корпус 3, квартира 16
    capital: 2100000
    first_middle_name: МИКОЛА МИХАЙЛОВИЧ
    last_name: РАЙЧИНЕЦЬ
    name: РАЙЧИНЕЦЬ МИКОЛА МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '65036'
      streetAddress: Україна, 65036, Одеська обл., місто Одеса, вул.Ріхтера Святослава,
        будинок 125, корпус 2, квартира 5
    capital: 1900000
    first_middle_name: НАДІЯ МИКОЛАЇВНА
    last_name: РАЙЧИНЕЦЬ
    name: РАЙЧИНЕЦЬ НАДІЯ МИКОЛАЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '65069'
      streetAddress: Україна, 65069, Одеська обл., місто Одеса, ВУЛИЦЯ КРИМСЬКА, будинок
        64, квартира 63
    capital: 950000
    first_middle_name: ВАЛЕРІЙ СЕРГІЙОВИЧ
    last_name: БЄЛОУСОВ
    name: БЄЛОУСОВ ВАЛЕРІЙ СЕРГІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '65036'
      streetAddress: Україна, 65036, Одеська обл., місто Одеса, вул.Ріхтера Святослава,
        будинок 125, корпус 3, квартира 16
    capital: 50000
    first_middle_name: ІРИНА МИКОЛАЇВНА
    last_name: РАЙЧИНЕЦЬ
    name: РАЙЧИНЕЦЬ ІРИНА МИКОЛАЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '00132500'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ОДЕСЬКА МЕХКОЛОНА № 10"
    scheme: UA-EDR
  management: ДИРЕКТОР
  name: ТОВ "ОДЕСЬКА МЕХКОЛОНА № 10"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: cfc07a84f4ed41518075bcec465db45b.2.2
  sourceDate: '2022-07-05T15:04:35+00:00'
  sourceRequests:
  - req-890e4a33-6324-4a84-a6e9-06de318ef1f7
  version: 2.0.0
